langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.simplified
    - field.field.media.video.field_media_cover_image
    - field.field.media.video.field_media_in_library
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - file
id: media.video.simplified
targetEntityType: media
bundle: video
mode: simplified
content:
  field_media_video_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
hidden:
  created: true
  field_media_cover_image: true
  field_media_in_library: true
  langcode: true
  name: true
  path: true
  publish_on: true
  publish_state: true
  scheduler_settings: true
  status: true
  uid: true
  unpublish_on: true
  unpublish_state: true
